Summary:	fonttosfnt application - wrap a bitmap font in a sfnt (TrueType) wrapper
Summary(pl.UTF-8):	Aplikacja fonttosfnt - osadzanie fontu bitmapowego w obudowie sfnt (TrueType)
Name:		xorg-app-fonttosfnt
Version:	1.0.5
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	https://xorg.freedesktop.org/releases/individual/app/fonttosfnt-%{version}.tar.bz2
# Source0-md5:	70b785f2063643049bffb31ba4772619
URL:		https://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	freetype-devel >= 2
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libfontenc-devel
BuildRequires:	xorg-proto-xproto-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
fonttosfnt application wraps a bitmap font or a set of bitmap fonts in
a sfnt (TrueType or OpenType) wrapper.

%description -l pl.UTF-8
Aplikacja fonttosfnt osadza font bitmapowy lub zbiór fontów
bitmapowych w obudowie sfnt (TrueType lub OpenType).

%prep
%setup -q -n fonttosfnt-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%attr(755,root,root) %{_bindir}/fonttosfnt
%{_mandir}/man1/fonttosfnt.1*
%changelog
* Wed Aug 01 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-fonttosfnt.git;a=log;h=master

* Wed Aug 01 2018 Jakub Bogusz <qboosh@pld-linux.org> b6c07ae
- updated to 1.0.5

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> cfbea76
- dropped pre-cvs changelog

* Mon May 12 2008 Jakub Bogusz <qboosh@pld-linux.org> 30195fe
- updated to 1.0.4

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 55ce9c6
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 0f6bed0
- converted to UTF-8

* Mon Dec 18 2006 Jakub Bogusz <qboosh@pld-linux.org> c5c05d9
- descs from manual

* Sat Dec 16 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 766bfe3
- up to 1.0.3

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 4178268
- more verbose files

* Sat Oct 14 2006 Jakub Bogusz <qboosh@pld-linux.org> 7eec10d
- updated to 1.0.2

* Tue Jan 10 2006 Jakub Bogusz <qboosh@pld-linux.org> 9287dca
- 1.0.1 (X11R7.0 release)

* Fri Dec 09 2005 Jakub Bogusz <qboosh@pld-linux.org> 743bf6e
- 0.99.3 (X11R7.0-RC3)

* Sat Nov 19 2005 Jakub Bogusz <qboosh@pld-linux.org> 51b17ff
- 0.99.2 (X11R7.0-RC2)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 6e8b96b
- pkgconfig epoch

* Fri Oct 21 2005 Jakub Bogusz <qboosh@pld-linux.org> b3d83c3
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 56f447b
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 212d27d
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 5678bd6
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> c2a96e5
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 3a6e230
- modular xorg specs

